Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v3.virtual.common
Class VmpGroupKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v3.virtual.common.VmpGroupKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ConsultVmpGroupType, VmpGroupType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:49:17+01:00",
               comments="JAXB RI v2.2.11")
    public class VmpGroupKeyType

extends Object
implements Serializable

Java class for VmpGroupKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="VmpGroupKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="Code" use="required" type="{http://www.w3.org/2001/XMLSchema}positiveInteger" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`VmpGroupKeyType()`

Method Summary
`BigInteger` | `getCode()` Gets the value of the code property.
`void` | `setCode(BigInteger value)` Sets the value of the code property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VmpGroupKeyType

    public VmpGroupKeyType()

Method Detail

### getCode

    public BigInteger getCode()

  Gets the value of the code property.

  Returns:
    possible object is `BigInteger`

### setCode

    public void setCode(BigInteger value)

  Sets the value of the code property.

  Parameters:
    `value` - allowed object is `BigInteger`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.